drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx-2.6.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx-2.6.0.dist-info/LICENSE.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx-2.6.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx-2.6.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx-2.6.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx-2.6.0.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx-2.6.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/__pycache__/__init__.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/configurator.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/configurator.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/display_ops.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/display_ops.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/http_01.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/http_01.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/nginxparser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/nginxparser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/obj.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/obj.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/parser_obj.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/__pycache__/parser_obj.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/configurator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/display_ops.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/http_01.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/nginxparser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/obj.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/parser_obj.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/configurator_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/configurator_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/display_ops_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/display_ops_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/http_01_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/http_01_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/nginxparser_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/nginxparser_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/obj_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/obj_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/parser_obj_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/parser_obj_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/parser_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/parser_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/test_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/__pycache__/test_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/configurator_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/display_ops_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/http_01_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/nginxparser_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/obj_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/parser_obj_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/parser_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/test_util.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/broken.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/comment_in_file.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/edge_cases.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/foo.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/invalid_unicode_comments.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/mime.types (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/minimalistic_comments.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/multiline_quotes.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/nginx.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/server.conf
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/both.com
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/default
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/example.com
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/example.net
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/globalssl.com
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/headers.com
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/ipv6.com
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/ipv6ssl.com
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/migration.com
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/sites-enabled/sslon.com
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/fastcgi_params
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/koi-utf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/koi-win
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/mime.types
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/naxsi-ui.conf.1.4.1
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/naxsi.rules
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/naxsi_core.rules
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/nginx.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/proxy_params
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/scgi_params
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/sites-available/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/sites-available/default
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/sites-enabled/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/sites-enabled/default
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/uwsgi_params
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/ubuntu_nginx_1_4_6/default_vhost/nginx/win-utf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tests/testdata/etc_nginx/valid_unicode_comments.conf
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tls_configs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tls_configs/options-ssl-nginx-old.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tls_configs/options-ssl-nginx-tls12-only.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tls_configs/options-ssl-nginx-tls13-session-tix-on.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/_internal/tls_configs/options-ssl-nginx.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_nginx/py.typed (EMPTY)
